# GET lists

## Retrieve all lists

<mark style="color:green;">`GET`</mark> [`https://app.referralhero.com/api/v2/lists`](https://app.referralhero.com/api/v2/lists)

Get all the lists/campaigns in your account. Results are paginated (10 results per page). Only active lists will be retrieved.

**Path Parameters**

| Name        | Type   | Description                             |
| ----------- | ------ | --------------------------------------- |
| `api_token` | string | Your API Token                          |
| `page`      | string | Page you want to jump to. By default 1. |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
    "status": "ok",
    "data": {
        "response": "lists_retrieved",
        "lists": [
            {
                "uuid": "MF521c3aade8",
                "name": "My amazing sweepstake",
                "created_at": 1731936007,
                "subscribers": 0
            },
            {
                "uuid": "MF41c1858b40",
                "name": "Shopify",
                "created_at": 1725628341,
                "subscribers": 40
            },
            ...
        ],
        "pagination": {
            "total_pages": 1,
            "current_page": 1,
            "per_page": 10,
            "total_objects": 7
        }
    },
    "calls_left": 1000,
    "timestamp": 1731937134
}
```

{% endtab %}
{% endtabs %}
